You are using an obsolete PHP version  

 
pepe despiste
 pepe despiste
Reputable Member

Hola me sale cuando voy hacer una copia en Akeeba Backup este mensaje y no se que hacer:

You are using an obsolete PHP version

Your site is running on PHP 5.3.28 which has stopped receiving security updates since Jueves, 14 Agosto 2014. Using this on a live site is dangerous: unpatched security issues can get your site hacked. Moreover, we will only support obsolete versions of PHP for nine months since their end-of-life date. Therefore we will discontinue support for your PHP version on Jueves, 14 Mayo 2015. We strongly advise you to ask your host to upgrade your site to PHP 5.5 or later.

un saludo

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 06/04/2015 3:29 pm
Rafael
 Rafael
Miembro Moderator

¡Hola Pepe!

El error dice que estás empleando una versión anterior de PHP y te recomienda actualizarlo ya que hay funciones que han quedado obsoletas.

Ten en cuenta que para ello, tendrás que revisar si las instalaciones de tus CMS están actualizadas ya que de lo contrario, pueden dejar de funcionar.

Teniendo esto en cuenta y siempre haciendo copia de seguridad, puedes pedir al soporte que suba la versión de PHP a 5.5

https://www.webempresa.com/blog/item/1110-copias-de-seguridad-desde-el-panel-de-hosting-cpanel.html

Con ello, se mejorará los fallos de seguridad en tu página web.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 06/04/2015 3:36 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

pepe despiste
 pepe despiste
Reputable Member

pero son varias web pueden dejar de funcionar aplicaciones de las web?

ResponderCitar
Respondido : 06/04/2015 3:41 pm
Rafael
 Rafael
Miembro Moderator

¡Hola Pepe!

Si no están actualizadas y colocas PHP 5.5 probablemente dejen de funcionar. Tendrás que revisarlo en el directorio de la extensión si hay actualización de la extensión o si son compatible con esta versión.

De todas formas, en estos momentos no va a perjudicar a tus páginas web pero es un cambio que deberás de planteártelo ya que desde entonces se han aplicado bastantes cambios.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 06/04/2015 3:47 pm

Cursos Gratuitos WordPress

Por favor Iniciar Sesión o Registro